{
"名稱":"阿伊努人的漁業",
"尺寸":"長度-10.6cm / 寬度-7.6cm / 高度-0cm",
"登錄號":"2010.006.0335.0071",
"描述":"1.本件為攝影集72之71幀，相片長10.6公分，寬7.6公分，為橫式另外沖洗黏貼夾裱於卡紙之上，卡紙周圍另外作壓紋成框，相片下方另外以紙條印刷題名，同樣黏貼夾裱於卡紙上，題名為阿伊努人的漁業。
2.本張相片拍攝於沿海的沙灘上面，一群男女老少約莫12人正圍繞在將漁撈使用的木船周圍，協助牽引上岸。人群中，部分人穿著日本傳統和服，部分穿著帶有阿伊努紋飾的傳統服裝。阿伊努族又稱愛奴族，主要居住於日本北海道與庫頁島周圍，傳統生活男性從事狩獵與沿海捕魚，女性則進行小範圍耕種與採集。"
}
